<!DOCTYPE html>
<html>
<head>
	<!-- Meta Tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- End of Meta Tags -->

	<link rel="stylesheet" type="text/css" href="style.css">

	<!-- Google Font API -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;800&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=JetBrains+Mono:wght@700&display=swap" rel="stylesheet">
	<!-- End of Google API -->

	<!-- Start of Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<!-- End of Bootstrap -->

	<!-- FontAwesome CDN -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
	<!-- End of Font Awesome -->

	<title>Jaypee Portfolio</title>
	<link rel="icon" href="./images/Jaypee.png" type="image/icon type">
</head>

<body>
	<!-- Start of Navbar -->


	<nav class="navbar navbar-expand-sm shadow-lg fixed-top" id="NavbarBG">
		<div class="container">
			<a class="navbar-brand" href="#">
				<img src="./images/Jaypee.png" width="50" height="50" class="d-inline-block align-top" alt=""> 
			</a>
			<h3 class=" Portfolio">JP Portfolio</h3>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse " id="navbarNav">
				<ul class="navbar-nav ml-auto pr-3" >
					<li class="nav-item active font-weight-bolder pr-3">
						<a class="nav-link btn" href="#"><h4>Home</h4></a>

					</li>
					<li class="nav-item active font-weight-bolder pr-3">
						<a class="nav-link btn" href="#About"><h4>About</h4> </a>
					</li>
					<li class="nav-item active pr-3">
						<a class="nav-link btn" href="#Tools"><h4>Tools</h4> </a>
					</li>
					<li class="nav-item active pr-3">
						<a class="nav-link btn" href="#Projects"><h4>Projects</h4> </a>
					</li>
					<li class="nav-item active pr-3">
						<a class="nav-link active btn" href="#contactus" tabindex="-1" aria-disabled="true"><h4>Contact</h4></a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<!-- End of Navbar -->

	<!--Landing Page -->
	<div class="home">

		<div class="landing-text ">
			<h1 id="namecard">JOHN PAUL BALMACEDA</h1>
			<h3>Full Stack Web Developer</h3>

			<a href="#About"class="btn btn-default btn-lg mt-4" >Get Started</a>
		</div>

	</div>
	<!-- End of Landing Page -->
<!-- Tools section -->
  
       

           


	<!-- Project Page -->
	
	<div class="padding" id="Projects">
		<h3 class="text-center mb-3" >Projects</h3>
		
			<div class="row mt-4" >
				<div class="col-sm-12 col-md-6 order-2 order-md-2">
					<h5 class="text-center">Web API (Ecommerce)</h5>
					<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				<div class="col-sm-12 col-md-6 order-1 order-md-1">
					<div class="text-center"  >
						<img class="img-fluid" src="https://www.xpansionfts.com/wp-content/uploads/2021/07/restapi-image.png"/>
					</div>
				</div>
			</div>
		
	</div>	
	

	<div class="padding">
			<div class="row ">
				<div class="col-sm-6">
					<h5 class="text-center">React Frontend (Ecommerce)</h5>
					<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				<div class="col-sm-6">
					<div class="text-center">
						<img  class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
					</div>
				</div>
			</div>
			</div>

			<!-- End of Project Page -->

 <div id="fixed">
			</div>
 
     


			<!-- About Page -->
			
			<!-- About ME -->
			<div class="padding" id="About" >
				<div class="container " >
					<div class="row">
						<div class="col-sm-6 mt-4">
							<img class="rounded-circle mb-3" width="300" height="700" src="images/JP.JPG" id=JP>
						</div>
						<div class="col-sm-6 text-center mt-4">
							<h2>All About Me</h2>
							<p class="lead">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
							<p class="lead">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
						</div>

					</div> 
				</div>
			</div>

  <div class="border border-dark"  >
        	   <div class="text-center" id="Tools"><h1 >Tools Section</h1> 
            <div class="flex-row align-items-center justify-content-center d-sm-flex" >
           
                <img src="./images/logo-html5.png" style="width: 80px;">

                <img src="./images/logo-css3.png" style="width: 80px;">

                <img src="./images/logo-javascript.png" style="width: 80px;">
                <img src="./images/logo-mongodb.png" style="width: 80px;">
                <img src="./images/logo-nodejs.png" style="width: 80px;">
                <img src="./images/logo-expressjs.png" style="width: 80px;">
                <img src="./images/logo-react.png" style="width: 80px;">
                <img src="./images/logo-heroku.png" style="width: 80px;">
                <img src="./images/logo-git.png" style="width: 80px;"> 

                <img src="./images/logo-sublime-text-3.png" style="width: 80px;"> 

                <img src="./images/logo-postman.png" style="width: 80px;">

                <img src="./images/logo-gitlab-ci-cd.png" style="width: 80px;">

                <img src="./images/logo-bootstrap.png" style="width: 80px;">

                <img src="./images/logo-rest.png" style="width: 80px;">

            </div>
            </div>

			<!-- End of About  Me Section --> 

			<!-- Contact Info Section -->
			<footer class="container-fluid text-center" id="contactus">
				<div class="row">
					<div class="col-sm-4">
						<h3>Contact Us</h3>
						<br>
						<h4>Mobile: +63 9171123932</h4>
						<br>
						<h4>Email:balmaceda.jaypee@gmail.com</h4>
					</div>

					<div class="col-sm-4">
						<h3>Connect</h3>
						<a href="http://www.facebook.com/JPlearnstowrite" target="_blank" class="fab fa-facebook"></a>
						<a href="http://twitter.com/JPlearnstowrite" target="_blank" class="fab fa-twitter"></a>
						<a href="http://www.linkedin.com/in/john-paul-balmaceda-2124a11a4/" target="_blank" class="fab fa-linkedin"></a>
						<a href="http://www.youtube.com/channel/UCObqKdNGOTWZPrdtc1UVsQQ" target="_blank" class="fab fa-youtube"></a>
					</div>
					<div class="col-sm-4">
						<img src="./images/Jaypee.png" class="icon">
					</div>
				</div>
			</footer>


			<!-- End of Contact Info Section -->

			<!-- Bootstrap Script -->
			<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
			<!-- End of Bootstrap Script -->
		</body>
		</html>



         <!-- <img class="rounded-circle mb-3" width="200" src="images/JP.JPG"/> -->